# Sample Makefile for PDFlib's Tcl binding
# $Id: Makefile.sample,v 1.1 2003/03/26 18:11:17 rjs Exp $


TCLBIN = tclsh

all: test

test::
	-$(TCLBIN) hello.tcl
	-$(TCLBIN) image.tcl
	-$(TCLBIN) pdfclock.tcl
	-$(TCLBIN) chartab.tcl
	-$(TCLBIN) invoice.tcl
	-$(TCLBIN) businesscard.tcl
